# Generated by Django 2.1.7 on 2019-05-09 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0004_auto_20190509_2115'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientservice',
            name='type_contract',
            field=models.CharField(choices=[('C', 'Definido'), ('I', 'Indefinido')], max_length=1),
        ),
    ]
